body{
    margin:0;
    background:#111827;
    color:#ffffff;
    font-family:Arial, Helvetica, sans-serif;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
}

.box{
    width:600px;
    background:#1f2937;
    border-radius:12px;
    padding:40px;
    text-align:center;
    box-shadow:0 0 30px rgba(0,0,0,.4);
}

h1{
    margin:0;
    color:#f4b400;
}

p{
    color:#d1d5db;
}

.version{
    margin-top:25px;
    color:#9ca3af;
}

hr{
    margin:30px 0;
    border:1px solid #374151;
}